/* Copyright 2010 © by YeZZx aka Crunkx */
using System;
using System.Collections;

namespace LoginServer
{
    class cServerInfo
    {
        private ArrayList lGameServer = new ArrayList();

        public struct servInfo
        {
            public int iServerID;
            public string sServerName;
            public string sServerIP;
            public ushort uServerPort;
            public int iOnlineUser;
        }

        public ArrayList getGServerList()
        {
            return lGameServer;
        }
    }
}
/* Copyright 2010 © by YeZZx aka Crunkx */